X2Go Bug report logs - #1147
Missing Backslash in x2gothinclient-minidesktop_start

version graph

Package: x2gothinclient; Maintainer for x2gothinclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gothinclient is src:x2gothinclient.

Reported by: Stefan Baur <X2Go-ML-1@baur-itcs.de>

Date: Wed, 15 Feb 2017 17:25:01 UTC

Severity: normal

Tags: pending

Found in version 1.5.0.0

Fixed in version 1.5.0.0

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#1147: X2Go issue (in src:x2gothinclient) has been marked as pending for release
Reply-To: Mihai Moldovan <ionic@ionic.de>, 1147-quiet@bugs.x2go.org
Resent-To: Stefan Baur <X2Go-ML-1@baur-itcs.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Tue, 21 Feb 2017 08:40:04 +0000
Resent-Message-ID: <handler.1147.U1147.148766637326887@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 1147
X-X2Go-PR-Package: x2gothinclient
X-X2Go-PR-Keywords: pending
Received: via spool by 1147-submitter@bugs.x2go.org id=U1147.148766637326887
          (code U ref 1147); Tue, 21 Feb 2017 08:40:04 +0000
Received: (at 1147-submitter) by bugs.x2go.org; 21 Feb 2017 08:39:33 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-2.9 required=3.0 tests=ALL_TRUSTED,BAYES_00,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: from localhost (localhost [127.0.0.1])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTP id B7BE35DC17;
	Tue, 21 Feb 2017 09:39:24 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at ymir.das-netzwerkteam.de
Received: from ymir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (ymir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id Rok16HgsLLFe; Tue, 21 Feb 2017 09:39:17 +0100 (CET)
Received: by ymir.das-netzwerkteam.de (Postfix, from userid 1005)
	id 1A7635DC13; Tue, 21 Feb 2017 09:39:16 +0100 (CET)
From: Mihai Moldovan <ionic@ionic.de>
To: 1147-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 1147@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20170221083917.1A7635DC13@ymir.das-netzwerkteam.de>
Date: Tue, 21 Feb 2017 09:39:16 +0100 (CET)
tag #1147 pending
fixed #1147 1.5.0.0
thanks

Hello,

X2Go issue #1147 (src:x2gothinclient) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gothinclient.git;a=commitdiff;h=055f151

The issue will most likely be fixed in src:x2gothinclient (1.5.0.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 055f15175305dfce06d5dba19f0bd5d08ada9b24
Author: Mihai Moldovan <ionic@ionic.de>
Date:   Thu Feb 16 11:04:05 2017 +0100

    management/share/etc/x2gothinclient-minidesktop_start: correctly continue commented out command on the next line. Fixes: #1147.

diff --git a/debian/changelog b/debian/changelog
index 68a0aba..b594906 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -97,6 +97,8 @@ x2gothinclient (1.5.0.0-0x2go1) UNRELEASED; urgency=low
     - Change string "X2go" to "X2Go" where appropriate.
     - displaymanager/init/x2gothinclient-displaymanager.init: fix unchanged
       "gdm" string in log message. Fixes: #997.
+    - management/share/etc/x2gothinclient-minidesktop_start: correctly
+      continue commented out command on the next line. Fixes: #1147.
   * usbmount/x2gousbmount: fix typo int -> print. Fixes: #840.
   * debian/control:
     - Whitespace only.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Jul 20 19:36:16 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.